Page MenuHomePhabricator

Link from beta feature to help page on mediawiki.org
Closed, ResolvedPublic

Description

On the beta feature sectionSpezial:Einstellungen#mw-prefsection-betafeatures) set the AdvancedSearch's

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 13 2017, 12:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 391188 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/AdvancedSearch@master] Change BetaFeatures links to Help: namespace pages

https://gerrit.wikimedia.org/r/391188

WMDE-Fisch moved this task from Sprint Backlog to Done on the WMDE-QWERTY-Sprint-2017-11-01 board.

Change 391188 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Change BetaFeatures links to Help: namespace pages

https://gerrit.wikimedia.org/r/391188

Tobi_WMDE_SW closed this task as Resolved.Nov 14 2017, 1:33 PM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 14 2017, 3:10 PM